<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/cp/P000013_ctp_horizon" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">CTP 跨度</Title>
		<Keyword ContextSensitive="No"><Level1>
                              针对 ERP LN FP0、FP1、FP2、FP3、FP4 和 FP5 有效, FP6 有效
                           </Level1>
			<Level2>CTP 跨度</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>CTP 跨度</Level1>
			<Level2>性能</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对 CPU 的作用
                           </Level1>
			<Level2>CTP 跨度</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">若要定义<Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">计划物料</Link>的 CTP 跨度，请使用<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中的 <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.hoat" role="manual">CTP 跨度</GUIRef>字段。</Paragraph>
		<Paragraph class="Default">CTP 跨度是 ERP LN 至此进行 ATP 和 CTP 检查的日期。</Paragraph>
		<Paragraph class="Default">在 ATP/CTP 跨度之后，ERP LN 会假定能力和组件是无限的。</Paragraph>
		<Paragraph class="Default">如果延长 CTP 跨度，ATP 的系统性能将降低。</Paragraph>
	</GeneralSection>
	<GeneralSection><List><ListIntro>建议事项：</ListIntro>
			<ListItem>不要将<GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.hoat" role="manual">CTP 跨度</GUIRef>字段中的天数定得太多。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用:
                                 是
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用:
                                 不适用
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000116" role="manual">CTP 检查过程</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
